package java.game.cars;

import java.game.parts.enginepart.*;

public class muffler_01 extends ExhaustTip
{
	public muffler_01( int id )
	{
		super( id );
		carCategory = COMMON;
		name = "Ford Escort Muffler";

		value = tHUF2USD(35.000);
		brand_new_prestige_value = 50.00;
		setMaxWear(kmToMaxWear(500000.0));
	}
}
